5.1.5.1. Wait
Prev | 5.1.5. Actions for synchronization | Next

#### 5.1.5.1. Wait

- Sometimes it is necessary to wait for a period of time before continuing.

- Use this action to tell the AUT Agent to wait for a given amount of time before continuing with the next Test Step.

- There are also actions to wait for a window and a component. If you are waiting for a component, or a window, use the actions specific to these events.

- Parameters:

  - Millisecs